@charset "UTF-8";
/*----------
	/loan/education
----------*/
.un-subsection {
  margin-top: 13.3333333333vw;
}
@media (min-width: 768px), print {
  .un-subsection {
    margin-top: min(120px, 9.375vw);
  }
}

.un-txt-strong {
  display: inline-block;
  color: var(--color-loan-prim);
  font-size: 1.3125rem;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px), print {
  .un-txt-strong {
    font-size: 1.5rem;
  }
}

.un-calculated {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 12px 15px;
  background: var(--color-loan-prim);
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.un-calculated:not(.un-calculated--noballoon) {
  margin-top: 76px;
}
.un-calculated__label {
  position: relative;
  font-size: 1rem;
  line-height: var(--line-height-loan-s);
}
.un-calculated__label small {
  display: block;
  font-size: 0.6875rem;
}
.un-calculated__label-balloon {
  position: absolute;
  top: -64px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  width: -moz-max-content;
  width: max-content;
  background: var(--color-loan-cv);
  border-radius: 4px;
  color: #fff;
  font-size: 0.875rem;
  line-height: 1;
}
.un-calculated__label-balloon::before {
  position: absolute;
  bottom: -16px;
  left: 20px;
  display: block;
  content: "";
  width: 20px;
  height: 22px;
  background: url(/sano/assets/images/loan/common/tip_balloon_tail.png) no-repeat 0 0/cover;
  transform: rotate(180deg);
}
.un-calculated__price {
  display: block;
  padding: 6px;
  background: #fff;
  border-radius: 4px;
  color: var(--color-loan-prim);
  font-size: 1rem;
  font-weight: 700;
  line-height: var(--line-height-loan-s);
}
.un-calculated__price span {
  margin: 0 2px;
  font-size: 1.5625rem;
}
@media (min-width: 768px), print {
  .un-calculated {
    gap: min(30px, 2.34375vw);
    padding: 17px 20px;
  }
  .un-calculated:not(.un-calculated--noballoon) {
    margin-top: 90px;
  }
  .un-calculated__label {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 2.5rem;
  }
  .un-calculated__label small {
    font-size: 1.25rem;
    line-height: var(--line-height-loan-s);
  }
  .un-calculated__label__balloon {
    top: -90px;
    left: 0;
    padding: 15px;
    font-size: 1.25rem;
  }
  .un-calculated__label__balloon::before {
    bottom: -28px;
    left: 40px;
    width: 30px;
    height: 32px;
  }
  .un-calculated__price {
    flex: 0 0 min(333px, 26.015625vw);
    font-size: 1.5rem;
  }
  .un-calculated__price span {
    margin: 0 5px;
    font-size: 3.125rem;
  }
}

.un-leadbox {
  margin: 10.6666666667vw 0;
}
@media (min-width: 768px), print {
  .un-leadbox {
    margin: min(100px, 7.8125vw) 0;
  }
}

.un-loantable .c-table__cell {
  font-size: 1.3125rem;
  font-weight: 700;
}
@media (min-width: 768px), print {
  .un-loantable .c-table__cell {
    font-size: 1.5rem;
  }
}
.un-loantable .un-loantable__push {
  color: var(--color-loan-push);
}

.un-othercase {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background: #E8F5E7;
  padding: 10.6666666667vw 0;
  width: 100vw;
}
@media (min-width: 768px), print {
  .un-othercase {
    padding: min(80px, 6.25vw) 0;
  }
}
.un-othercase__inner {
  margin: 0 auto;
  max-width: 1280px;
}
@media (min-width: 768px), print {
  .un-othercase__inner {
    padding: 0 min(90px, 7.03125vw);
  }
}
.un-othercase__title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  color: #57AA53;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
}
.un-othercase__title::before, .un-othercase__title::after {
  display: block;
  content: "";
  width: 48px;
  height: 57px;
  background-repeat: no-repeat;
  background-size: contain;
}
.un-othercase__title::before {
  background-image: url(/sano/assets/images/loan/common/tip_yahho_l.png);
}
.un-othercase__title::after {
  background-image: url(/sano/assets/images/loan/common/tip_yahho_r.png);
}
@media (max-width: 767px) {
  .un-othercase__title {
    text-align: center;
  }
}
@media (min-width: 768px), print {
  .un-othercase__title {
    margin-bottom: 40px;
    font-size: 2rem;
  }
  .un-othercase__title::before, .un-othercase__title::after {
    width: 88px;
    height: 104px;
  }
}
.un-othercase__list {
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .un-othercase__list {
    padding: 0 20px;
  }
}
@media (min-width: 768px), print {
  .un-othercase__list {
    gap: min(25px, 1.953125vw);
    grid-template-columns: repeat(3, 1fr);
    padding: 0;
  }
}
.un-othercase__item {
  display: flex;
  overflow: hidden;
  background: #fff;
  border-radius: 10px;
  line-height: var(--line-height-loan-s);
}
.un-othercase__item-text {
  padding: 20px;
  font-weight: 700;
}
.un-othercase__item-text > li, .un-othercase__item-text > p {
  display: block;
  text-indent: -1em;
  margin-left: 1em;
}
.un-othercase__item-text > li::before, .un-othercase__item-text > p::before {
  display: inline-block;
  content: "・";
  speak: none;
  width: 1em;
  text-indent: 0;
}

.un-about {
  height: 100%;
  border: 1px solid var(--color-loan-bg);
  border-radius: 4px;
}
.un-about__title {
  padding: 14px 29px 15px;
  background: var(--color-loan-bg);
  color: var(--color-loan-prim);
  font-weight: 700;
  text-align: center;
}
@media (min-width: 768px), print {
  .un-about__title {
    padding: 14px 19px 15px;
  }
}
.un-about__content {
  padding: 20px;
}
@media (min-width: 768px), print {
  .un-about__content {
    padding: 30px;
  }
}

.c-table small {
  display: block;
  font-size: 0.875rem;
}

.un-bgbox {
  margin: 0 auto;
  max-width: 920px;
}
@media (min-width: 768px), print {
  .un-bgbox {
    width: 83.636363636%;
  }
}

.un-application-button {
  width: 80%;
}
@media (min-width: 768px), print {
  .un-application-button {
    max-width: 400px;
  }
}
.un-application-button__icon {
  position: absolute;
  top: calc(50% - 8px);
  bottom: 0;
  right: 23px;
  width: 16px;
  height: 16px;
  background: url(/sano/assets/images/loan/common/icon_blank.png) no-repeat 0 0/cover;
}
@media (min-width: 768px), print {
  .un-application-button__icon {
    top: calc(50% - 10px);
    width: 19px;
    height: 19px;
  }
}
